centos7.3安装oracle11gR2报错

先决条件无法通过,部分依赖包提示没安装
图片说明
丢失的依赖包版本已安装(包括32位的),版本有点高
图片说明
忽略先决条件,安装至68%出现错误
图片说明

1个回答

建议您安装oracle12c,安装11的版本对于系统兼容性的问题比较大

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐